Subject: Ticket Assigned - Credit voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 09:38:49 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit voucher Hi Sir,
I have a request to extend the deadline of my credit voucher for a day or
two as I have missed the deadline written on it which is 21-1-21.
The  credit voucher was of 25-07-20 and as per your policy we were suppose
to use it in 6 months. I was under the impression that i have time till
25-1-21.
My voucher number is 211321012507004V17
I would appreciate if you extend it’s deadline.
Awaiting for your response.
Regards,
Huma Sibtain
0591005944

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2010413